html {
	margin: 0px;
	padding: 0px 0px 0px 0px; /* top spacing of table */
}

body {
	background-color:#CCCCCC;
	align:center;
}


ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: #333;
}

li {
    float: left;
	font-family:Arial, helvetica, courier;
}

li a {
    display: block;
    color: white;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
}

li a:hover {
    background-color: #FFCC66;
	color:#000000;
}

.active {
    background-color: #FF9900;
}

li {
    border-right: 1px solid #bbb;
}

li:last-child {
    border-right: none;
}




#text
{
font-family: Arial, Helvetica, sans-serif;
font-size: 20px;
font-weight: 100;
color:#000000;
padding:0px 30px 0px 30px;
text-indent: ;
text-align:justify;
line-height:28px;
letter-spacing:0.03em;
height:;
}

#text1
{
font-family: Arial, Helvetica, sans-serif;
font-size: 16px;
color:#000000;
padding:0px 30px 0px 30px;
text-indent: ;
text-align:justify;
line-height:20px;
letter-spacing:0.0em;
height:;
}